[general]
version = 4
name = Standard
definition = taz_workhorse_yellowfin

[metadata]
type = quality
material = ABS_(IC3D)
weight = 0
quality_type = standard
setting_version = 19

[values]
bottom_thickness = 1.1
brim_line_count = 10
cool_fan_enabled = True
cool_fan_full_at_height = 6
cool_fan_full_layer = 3
cool_fan_speed_max = 30
cool_fan_speed_min = 0
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 120
cool_min_speed = 5
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height_0 = 0.4
material_flow = 95
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
speed_infill = 60
speed_layer_0 = 10
speed_topbottom = 60
speed_wall_0 = 45

support_enable = True
support_infill_rate = 30
support_xy_distance_overhang = 0.4
support_xy_overrides_z = xy_overrides_z
top_thickness = 1.1
wall_thickness = 1.0
switch_extruder_retraction_speeds = 10
prime_tower_position_x = 255
prime_tower_position_y = 235

